Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libblkid1-2.36.1-5.mga8 RPM for i586

From Mageia 8 for i586 / media / core / release

Name: libblkid1 Distribution: Mageia
Version: 2.36.1 Vendor: Mageia.Org
Release: 5.mga8 Build date: Sun Jan 3 19:48:29 2021
Group: System/Libraries Build host: localhost
Size: 352134 Source RPM: util-linux-2.36.1-5.mga8.src.rpm
Packager: tmb <tmb>
Url: http://en.wikipedia.org/wiki/Util-linux
Summary: Block device ID library
This is block device identification library, part of util-linux.

Provides

Requires

License

LGPLv2+

Changelog

* Sun Jan 03 2021 tmb <tmb> 2.36.1-5.mga8
  + Revision: 1668496
  - libmount: use upstream symfollow removal from user mounts
* Thu Nov 19 2020 luigiwalser <luigiwalser> 2.36.1-4.mga8
  + Revision: 1647443
  - revert upstream change that broke cifs mounts (mga#27632)
* Mon Nov 16 2020 tv <tv> 2.36.1-3.mga8
  + Revision: 1646698
  - 2.36.1
* Sat Aug 22 2020 luigiwalser <luigiwalser> 2.36-3.mga8
  + Revision: 1618011
  - enable fstrim.timer (mga#8701)
* Tue Jul 28 2020 ovitters <ovitters> 2.36-2.mga8
  + Revision: 1609461
  - add adjtime (moved here from initscripts)
* Thu Jul 23 2020 luigiwalser <luigiwalser> 2.36-1.mga8
  + Revision: 1608602
  - 2.36
  - rediff patch0
* Wed May 20 2020 tmb <tmb> 2.35.2-1.mga8
  + Revision: 1586496
  - update to 2.35.2
  + tv <tv>
  - remove obsolete requires(pre)
* Thu Feb 20 2020 umeabot <umeabot> 2.35.1-3.mga8
  + Revision: 1546709
  - Mageia 8 Mass Rebuild
* Tue Feb 04 2020 daviddavid <daviddavid> 2.35.1-2.mga8
  + Revision: 1486993
  - fix obsoleted hardlink (missing epoch and wrong release)
* Fri Jan 31 2020 tmb <tmb> 2.35.1-1.mga8
  + Revision: 1486054
  - update to 2.35.1
* Wed Jan 22 2020 luigiwalser <luigiwalser> 2.35-1.mga8
  + Revision: 1482033
  - 2.35
  + wally <wally>
  - replace deprecated %configure2_5x
* Sat Jan 04 2020 tv <tv> 2.34-2.mga8
  + Revision: 1476436
  - rebuild for new readline
* Fri Jan 03 2020 luigiwalser <luigiwalser> 2.34-1.mga8
  + Revision: 1475794
  - 2.34
  - now provides hardlink
  + daviddavid <daviddavid>
  - keep finally the ossp_uuid-devel conflict (also versioned) to ease upgrade mga7->mga8
* Sat Nov 02 2019 daviddavid <daviddavid> 2.33.2-2.mga8
  + Revision: 1457294
  - switch to python3
  - drop python2 support
  - remove no more needed conflicts with ossp_uuid-devel
* Wed Apr 10 2019 tmb <tmb> 2.33.2-1.mga7
  + Revision: 1388194
  - update to 2.33.2
* Thu Jan 10 2019 luigiwalser <luigiwalser> 2.33.1-1.mga7
  + Revision: 1354284
  - 2.33.1

Files

/etc/blkid
/usr/lib/.build-id
/usr/lib/.build-id/87
/usr/lib/.build-id/87/49aa5f0ef53582b875226dbd96ac2444836760
/usr/lib/libblkid.so.1
/usr/lib/libblkid.so.1.1.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Aug 17 01:29:22 2022